---
- include_tasks: remove-ha-all-policy.yml
  when:
    - not om_enable_rabbitmq_high_availability | bool

- import_tasks: config.yml

- import_tasks: check-containers.yml

- import_tasks: bootstrap.yml

- name: Flush handlers
  meta: flush_handlers

- import_tasks: feature-flags.yml
